body{
  font-family: Microsoft JhengHei;
}
.header-wrap{
  background-color: #F0F0ED;
}
.header{
  height: 100vh;
  padding: 40px 0px 400px 0px;
  box-sizing: border-box;
  background: url("../images/header-line-bg.svg") repeat-x bottom , url("../images/mobile-phone-bg.png") no-repeat top 160px center/ 95%; 
}
.rakuya-logo{
  /*position: absolute;*/
  width: 0px;
  padding-left: 100px;
  overflow: hidden;
  height: 26px;
  background: url("../images/header-rakuya-logo.svg") no-repeat center / 100%; 
  top:35px;
  left:calc(50% - 50px);
}
.header-title{
  text-align: center;
  margin: 25px 0px 25px 0px;
}
.header-title img{
  width: 25%;
}
.header-title h1{
  text-align: center;
  font-size: 40px;
  color: #555555;
  padding: 10px 0px;
}
.header-title p{
  text-align: center;
  font-size: 16px;
  color: #737674;
  line-height: 23px;
  padding: 0px 10px;
}
.main{
  background-color: #EAE5DB;
  box-sizing: border-box;
}
.search-wrap{
  background: url("../images/search-bg.jpg") no-repeat top  center/ 160% ,  url("../images/decoration-img-01.svg") no-repeat bottom 40px center/ 50px; 
  background-color: #EAE5DB;
  padding: 350px 20px 60px 20px; 
}
.search-info{
    position: relative;
    width: 100%;
    background-color: #fff;
    border-radius: 10px;
    padding: 25px 10px;
    box-sizing: border-box;
}
.search-title{
    text-align: center;
    font-size: 40px;
    font-weight: 600;
    color: #FF9933;
    line-height: 50px;
    padding-bottom: 15px;
}
.search-title-img{
    position: absolute;
    right: -5px;
    top: -90px;
    width: 100px;
    height: 150px;
    display: inline-block;
    background: url(../images/rakuya-mascot01.svg) no-repeat center / 100px;
}
.search-copywriting{
  padding: 20px 0px 5px 0px;
  border-top:1px dashed #737674;
  color: #737674;
  line-height: 30px;
  letter-spacing: 1px;
  text-align: center;
}
.search-copywriting span{
    font-weight: bolder;
    line-height: 25px;
    color: #ec5c5c;
	padding-top: 10px;
}
.help-wrap-c{
  padding-bottom: 60px;
  background-color: #f0f0ED;
}
.help-title{
    text-align: center;
    font-size: 40px;
    font-weight: 600;
    color: #FF9933;
    line-height: 50px;
    padding: 60px 0px 50px 0px;
    background: url(../images/line.svg) no-repeat bottom 30px center/ 70px;
}
.help-video , .near-house-video{
  background-color: #fff;
  width: 90%;
  margin: 0 auto;
  height: 550px;
}
.help-video iframe , .near-house-video iframe{
  height: 100%;
  width: 100%;
}
.help-list{
  padding: 16px;
}
.help-list-pic{
  text-align: center;
  position: relative;
}
.help-list-rakuya-mascot{
    position: absolute;
    bottom: -20px;
    left: 70px;
    width: 85px;
    height: 91px;
    display: inline-block;
    background: url(../images/rakuya-mascot02.svg) no-repeat center / 100%;
}
.help-list-phone{
  width: 90%;
}
.help-list li{
  padding: 16px 0px 16px 112px;
}
.help-list li:nth-child(1){
  background: url("../images/help-list-one.png") no-repeat center left 0px / 100px; 
}
.help-list li:nth-child(2){
  background: url("../images/help-list-two.png") no-repeat center left 0px / 100px; 
}
.help-list li:nth-child(3){
  background: url("../images/help-list-three.png") no-repeat center left 0px / 100px; 
}
.help-list li:nth-child(4){
  background: url("../images/help-list-four.png") no-repeat center left 0px / 100px; 
}
.help-list li:nth-child(5){
  background: url("../images/help-list-five.png") no-repeat center left 0px / 100px; 
}
.help-list li h3{
  font-weight: normal;
  color: #555555;
  font-size: 30px;
  letter-spacing: 1px;
  padding-bottom: 5px; 
}
.help-list li p{
  color: #79766F;
  font-size: 16px;
  letter-spacing: 1px;
  line-height: 1.5;
  padding-top: 4px;
}
.theme-wrap{
 width: 100%;
  background-color: #EAE5DB;
  box-sizing: border-box;
}
.theme-title{
  text-align: center;
  font-size: 40px;
  font-weight: 600;
  color: #FF9933;
  line-height: 50px;
  padding-top: 60px;
}
.theme-describe{
	text-align: center;
	color: #737674;
    line-height: 25px;
    letter-spacing: 1px;
	padding: 10px 15px;
	background: url(../images/line.svg) no-repeat bottom center/ 70px;
}
.theme-item{
	width: 100%;
	font-size: 0;
    padding: 90px 0px;
}
.theme-item-content{
    position: relative;
    width: calc(100% / 2 - 40px);
    min-height: 200px;
    display: inline-block;
    margin: 10px 5px 10px 12px;
    padding: 0px 10px 20px 10px;
    vertical-align: top;
    text-align: center;
    background-color: #fff;
    border-radius: 20px;
}
.theme-item li{
	display: inline-block;
}
.theme-item li:nth-child(1){
	margin-bottom: 65px; 
}
.theme-item li:nth-child(2){
	margin-bottom: 65px; 
}
.theme-pic{
    position: absolute;
    width: 60%;
    top: -100%;
    bottom: 0;
    left: 0;
    right: 0;
    margin: auto;
}
.theme-item-title{
	font-weight: normal;
    color: #555555;
    font-size: 30px;
    letter-spacing: 1px;
    padding-top: 70px;
}
.theme-item-describe{
	color: #79766F;
    font-size: 16px;
    letter-spacing: 1px;
    line-height: 24px;
	margin-top: 10px; 
}
/**/
.join-wrap{
    background-color: #0FA545;
    padding: 65px 0px;
    text-align: center;
    position: relative;
}
.join-wrap::before{
    content: '';
    position: absolute;
    width: 100px;
    height: 80px;
	background: url("../images/rakuya-mascot03.svg") no-repeat top 0px center/ 100%;
    top: -35px;
    right: 0;
    left: 0;
    margin: auto;
}
.join-title{
	font-size: 40px;
	color: #fff;
	margin: 20px 0px 10px 0px;
}
.join-title-describe{
	color: #fff;
    letter-spacing: 1px;
	line-height: 25px;
	padding: 0px 16px;
}
.join-btn-link{
	background-color: #fff;
    width: 55%;
    margin: 20px auto 0px auto;;
    padding: 20px 0px;
    color: #48BA66;
    font-size: 20px;
    font-weight: bolder;
	border-radius: 10px;
    box-shadow: 0px 9px 15px rgba(21, 84, 44, 0.4);
}
.join-qr{
	width: 70%;
}
/**/
.m_cta{
	background-color: #F08300;
    position: fixed;
    bottom: 0;
    width: 100%;
    text-align: center;
    display: block;
    z-index: 2;
    padding: 20px 0px;
    animation-name: fadeIn;
    animation-duration: .3s;
    animation-fill-mode: forwards;
	font-size: 20px;
	color: #fff;
	padding-right: 5px;
}
.m_cta > span{
	font-size: 30px;
	display: inline-block;
	vertical-align: text-bottom;
	padding-left: 4px;
}
/*.m_cta:after{
    content: "+";
    position: absolute;
    top: 8px;
	padding-left: 5px;
}*/
.footer{
  background-color: #046025;
}
.copyright-wrap{
  color: #fff;
  padding: 10px;
  text-align: center;
}
.copyright-wrap ul li a{
  color: #fff;
}
.footer-logo{
  width: 0px;
  padding-left: 70px;
  overflow: hidden;
  height: 60px;
  margin-right: 5px;
  vertical-align: middle;
  background: url("../images/footer-logo.svg") no-repeat center / 85%;
}
.company-info{
  display: inline-block;
  vertical-align: middle;
  font-size: 12px;
  text-align: left;
  line-height: 1.5;
}
.m_cta.animation {
  animation-name: fadeOut;
  animation-duration: .3s;
  animation-fill-mode: forwards;
}
@keyframes fadeIn {
  0% {
    opacity: 0;
    display: block;
  }
  50% {
    opacity: .5;
  }
  100% {
    opacity: 1;
    display: block;
  }
}
@keyframes fadeOut {
  0% {
    opacity: 1;
  }
  50% {
    opacity: .5;
  }
  100% {
    opacity: 0;
    display: none;
  }
}